const playerGeo = new THREE.BoxGeometry(16, 16, 16);
const playerMat = new THREE.MeshPhongMaterial({
    color: 0xffffff,
    side: THREE.DoubleSide,
    specular: 0xffffff,
    shininess: 50,
});

class Player {
    constructor(scene) {
        Object.assign(this, {
            scene
        });

        this.cube = new THREE.Mesh(playerGeo, playerMat);
        this.cube.position.y = 8;
        scene.add(this.cube);
    }
}